/*
Autors: Kristers Kārkliņš
Datums: 2026-04-17
Apraksts: Galvenās lapas stila fails, kas noformē fonu, pogas un lapas galveni
*/

body {
	background-color: #ebebeb;
	font-family: 'Arial Rounded MT Bold ', sans-serif;
}

var {
	text-align: center;
	font-style: normal;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 600px;
	font-size: 50px;
	font-family: 'Arial Rounded MT Bold ', sans-serif;
}

header {
	text-align: center;
	justify-content: center;
	align-items: center;
	font-size: 75px;
	background-color: #fae7b1;
}

.button {
	background-color: #9df279;
	border: none;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	font-family: 'Cascadia Code', sans-serif;
}

.galvena { 
	background-color: #7dbf62;
	border: none;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	font-family: 'Cascadia Code', sans-serif;
}

/*
Avoti:
https://www.w3schools.com/css/
https://www.w3schools.com/css/css_font.asp
https://www.w3schools.com/css/css_background.asp
https://www.w3schools.com/css/css3_flexbox.asp
https://chat.openai.com/
*/